.contents-title{
	font-size:14px;
	font-weight: bold;
}


/*
--------------------------------------------------
	top layout
--------------------------------------------------
*/
#top{
	margin: 0px 0px 0px 10px;
	width: 555px;
	height: 200px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/top_input_b.gif);/**/

}


* html #top{
	/*\*//*/ display: inline-block; /* for macIE */
	}
#top:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}


.input_comment_e{
	width: 356px;
	border:0px;
	font-size:12px;color:#000000;
	font-family: Georgia, 'Times New Roman', serif;
	font-weight: bold;
	letter-spacing:0.1em;
}

#moon{
	position: fixed;
	width: 38px;
	height: 38px;
	top: auto;
	right: 0px;
	bottom: 190px;
/*	float: right;*/
	left: 690px;
}


/*
--------------------------------------------------
	about layout
--------------------------------------------------
*/

#greet-eng{
	margin: 0px 15px 0px 15px;
}

* html #greet-eng{
	/*\*//*/ display: inline-block; /* for macIE */
	}
#greet-eng:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}


#info{
	margin: 0px 15px 0px 15px;
}



* html #info{
	/*\*//*/ display: inline-block; /* for macIE */
	}
#info:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}


#greet-eng .txtBody {
	line-height: 1.6em;
	}

#greet-eng .txtBody p{
	text-align: right;
	margin: 40px 0 10px 0;
	}


#clnt{
	margin: 0px 15px 0px 15px;
}

#outline-eng-data th, 
#outline-eng-data td {
	font-size:12px;
	line-height: 1.4em;
	text-align: left;
	vertical-align: top;
	padding: 0px 0 18px 0;/**/
	}
#outline-eng-data th {
	width: 140px;
	color:#666666;
	font-weight: bold;
/*	color: #000000;  color scheme */
	}
#outline-eng-data td {
	width: 360px;
	}

#outline-eng-data2 th, 
#outline-eng-data2 td {
	font-size:12px;
	line-height: 1.25em;/**/
	}
#outline-eng-data2 th {
	color:#666666;
	font-weight: bold;
	width: 140px;
/*	color: #000000;  color scheme */
	}
#outline-eng-data2 td {
	width: 360px;
	}

#clnt .txtBody p{
	margin: 0px 0 10px 0;
	line-height: 1.25em;
}

#outline-eng-sub em { 
/*	page-break-before: always;*/
	text-indent: -9999px;/**/
	font-size: 0;/**/
	line-height: 0%;
} 

#outline-eng-sub {
	float: left;
	margin: 15px 0px 0px 0px;/*up_wrap*/
	width: 86px;
/*	background-color:#333;*/
	}

#outline-eng-sub ol {
	font-size: 0px;
	padding: 0px;
}

#outline-eng-sub ol li {
	margin: 0px;
	padding: 0px 0px 5px 5px;/**/
	}

#outline-eng-sub ol li a {
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -40px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 86px;
	height: 20px;
	text-decoration: none;
}

#greeting-eng {background-image: url(../../about/images/greeting_e.gif);}
#profile-eng{background-image: url(../../about/images/profile_e.gif);}
#greeting-eng:hover,#profile-eng:hover {background-position: 0px -20px;}
#outline-eng-sub #greeting-eng-over {
	background-image:url(../../about/images/greeting_e.gif);
	background-position: 0px 0px;
}
#outline-eng-sub #profile-eng-over {
	background-image:url(../../about/images/profile_e.gif);
	background-position: 0px 0px;
}


#outline-eng-map {
	float: right;
	margin: -15px 10px 0px 0px;
	width: 86px;
	}
#outline-eng-map ol {
	font-size: 10px;
	padding: 0px;
}

#outline-eng-map ol li {
	margin: 0px;
	padding: 0px;/**/
	}

#outline-eng-map ol li a {
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -20px;
	width: 86px;
	height: 20px;
	text-decoration: none;
}

#map_e {background-image: url(../../about/images/map_e.gif);}
#map_e:hover {background-position: 0px 0px;}


.map-pct{
	margin: 5px 15px 10px 15px;
}


/*
--------------------------------------------------
	crono layout
--------------------------------------------------
*/

#crono-eng{
	margin: 0px 15px 0px 15px;
	width: 525px;
}


* html #crono-eng{
	/*\*//*/ display: inline-block; /* for macIE */
	}
#crono-eng:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#crono-eng .txtBody {
	padding: 4px 0 0px 0;
	}

#crono-eng-data th, 
#crono-eng-data td {
	font-size:12px;
	line-height: 1.2em;
	text-align: left;
	vertical-align: top;
	padding: 0px 0 5px 0;/**/
	}
#crono-eng-data td span, 
#crono-eng-data2 td span {
	 font-style: oblique;
	}
#crono-eng-data th {
	color:#666666;
	font-weight: bold;
	width: 50px;
/*	color: #000000;  color scheme */
	}

#crono-eng-data td {
	width: 305px;
/*	color: #000000;  color scheme */
	}

#crono-eng-data2 th, 
#crono-eng-data2 td {
	font-size:12px;
	line-height: 1.2em;
	text-align: left;
	vertical-align: top;
	padding: 0px 0 3px 0;/**/
	}
#crono-eng-data2 th {
	color:#666666;
	font-weight: bold;
	width: 50px;
/*	color: #000000;  color scheme */
	}

#crono-eng-data2 td {
	width: 400px;
/*	color: #000000;  color scheme */
	}
#crono-eng #image-block {
	margin: -395px 0px 0px 0px;
	float: right;
	width: 166px;
	height: 251px;
	background-image: url(../../fujio/images/fujio.jpg);
	}
#crono-eng #image-block img {
	display: block;
	}



/*
--------------------------------------------------
	contact layout
--------------------------------------------------
*/

#contact-eng{
	margin: 0px 15px 0px 15px;
	width: 525px;
}


* html #contact-eng{
	/*\*//*/ display: inline-block; /* for macIE */
	}
#contact-eng:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
	

#contact-eng iframe {
	width: 525px;
	height: 355px;
}



#contact-eng .txtBody {
	padding: 0px 0px 0px 0px;
	}

#contact-eng-data th,
#contact-eng-data td {
	padding: 0px 0px 2px 0px;
	font-size:12px;
	line-height: 1em;
	}

#contact-eng-data th {
	color:#666666;
	font-weight: bold;
	width: 185px;

/*	color: #000000;  color scheme */
	}

.contact-eng-ipt{
	font-size:12px;
	IME-MODE:disabled;
	border:1px solid #000;
	width: 325px;
	font-family: Courier, Monaco, Monospace;
	
}

.contact-eng-ipt_e{
	font-size:12px;
	IME-MODE:disabled;
	border:1px solid #000;
	width: 325px;
	font-family: Courier, Monaco, Monospace;
}

.contact-eng-btn{
	font-family:verdana,arial;
	font-size:12px;
	margin:10px 5px 0px 0px;/**/
	float:right;
	height:21px;
	border:0px;
}

.contact-eng-area{
	IME-MODE:disabled;/**/
	font-size:12px;
	border:1px
	solid #000;
	width: 325px;
	height:40px;
	font-family: Courier, Monaco, Monospace;
/*	margin:4px 0px 0px 0px;*/
}

.contact-eng-area2{
	IME-MODE:disabled;
	font-size:12px;
	border:1px
	solid #000;
	width: 325px;
	height:120px;
	font-family: Courier, Monaco, Monospace;
/*	margin:4px 0px 0px 0px;*/
}



#contact-eng_form{
	background-color:transparent;
}


#contact-eng_form dl{
	margin:0 auto 1px auto;
	width:525px;
}

#contact-eng_form dt{
	width:175px;
	float:left;
	display:block;
	text-align:left;
	font-size:12px;
}

#contact-eng_form dd{
	font-size:12px;
}




/*
--------------------------------------------------
	Link layout
--------------------------------------------------
*/
#link-eng{
	margin: 0px 15px 0px 15px;
	width: 525px;
}


* html #link-eng{
	/*\*//*/ display: inline-block; /* for macIE */
	}
#link-eng:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

body ul #linkList-eng {
	background-color: #CCCCCC;/**/
	width: 525px;
}

* html #link-eng ul {
	/*\*//*/ display: inline-block; /* for macIE */
	}
body #link-eng ul:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

body #linkList-eng li{
	background-image: none;
/*	background: #CCCCCC;*/
	float: left;
	display: inline;
	margin: 5px 0 5px 0px;
	width: 525px;
}


body #linkList-eng li .section {
	width: 305px;
	display: inline;
	float: left;
	letter-spacing: 0em;

}
body #linkList-eng li .section p{
	padding: 10px 0 0 0px;
	color:#000000;
	line-height: 1.25em;
	letter-spacing: 0em;
}

.link_img {
	float: left;
	margin-right: 19px;
}

#linkList-eng a:link, a:visited, a:active {
	font-weight: bold;
	text-decoration: underline;
}
#linkList-eng a:hover {
	color: #FFD100;
	text-decoration: none;
}


/*
--------------------------------------------------
	extra layout
--------------------------------------------------
*/

#extra-eng{
	margin: 0px 15px 0px 15px;
	width: 525px;
}


* html #extra-eng{
	/*\*//*/ display: inline-block; /* for macIE */
	}
#extra-eng:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}


#extra-eng-contents{
	width: 525px;
	max-height:452px;
	padding: 0 0px 0 0;
}
#extra-eng-contents ul{
	width: 520px;
	padding: 0 0px 0px 0px;
/*	background: #FFFF00;*/
}

#extra-eng-contents li{
	float: left;
	font-family: Georgia, 'Times New Roman', serif;
	display: inline;
	width: 173px;
	line-height: 1.25em;
	text-align: center; 
	padding: 0 0px 0px 0px;
}


#extra-eng-contents a:link, a:visited, a:active {
/*	color: #666666;*/
	color: #000000;
	text-decoration: underline;
}
#extra-eng-contents a:hover {
	color: #FFD100;
	text-decoration: none;
}

.line {
	background: url(../images/line.gif) center bottom repeat-x;/**/
}

.wall-pct{
	margin: 10px 10px 10px 10px;
}


